code {
  color: black;
}

.masthead img {
  height: 80px;
}

.nav {
  margin-bottom: 40pt;
}

.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
  border-bottom: 1px solid #9c3036;
}

.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  border-bottom: 3px solid #9c3036;
}

.nav-justified > li:first-child > a {
  border-radius: 5px 5px 3px 3px;
}

.nav-justified > li:last-child.active > a {
  border-bottom: 3px solid #9c3036;
}

.carousel-inner .item {
  padding-bottom: 150px;
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
}

.carousel-inner .item img {
  margin: auto;
  max-height: 100%;
}

.carousel-control {
  width: 20px !important;
}

.carousel-inner .carousel-caption, .carousel-control {
  color: #000 !important;
}

.carousel-indicators li {
  border: 1px solid #000 !important;
}

.carousel-indicators li.active {
  background-color: #000 !important;
}

.carousel-control.left {
  background-image: none !important;
}

.carousel-control.right {
  right: 0;
  left: auto;
  background-image: none !important;
}

img.site {
  max-height: 4em;
  margin-right: 1em;
}

.skip-xs {
  height: 1em;
}

.skip-sm {
  height: 2em;
}

.skip-md {
  height: 4em;
}

.skip-lg {
  height: 6em;
}

div.institution {
  box-shadow: 0.5em 0.5em 0.5em grey;
  border: 1px solid #dddddd;
  padding: 1em;
  margin-bottom:2em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/*
     FILE ARCHIVED ON 23:15:52 Sep 12, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:02:13 May 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.612
  load_resource: 96.321 (2)
  PetaboxLoader3.resolve: 38.85
  PetaboxLoader3.datanode: 55.431 (2)
*/